Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# POA_Hooks.cpp File Reference

`#include "POA_Hooks.h"`
`#include "PortableGroup_Loader.h"`
`#include "PortableGroup_Request_Dispatcher.h"`
`#include "tao/Stub.h"`
`#include "tao/Profile.h"`
`#include "tao/ORB_Constants.h"`

Include dependency graph for POA_Hooks.cpp:

## Functions
const char * | get_rcsid_PortableGroup_POA_Hooks (const char *)
## Variables
const char * | rcsid_PortableGroup_POA_Hooks = get_rcsid_PortableGroup_POA_Hooks ( rcsid_PortableGroup_POA_Hooks )

## Function Documentation

const char* get_rcsid_PortableGroup_POA_Hooks | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_POA_Hooks = get_rcsid_PortableGroup_POA_Hooks ( rcsid_PortableGroup_POA_Hooks )`[static]`